/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-tabs-widget .fusion-tabs-widget-content .fusion-tabs-widget-items li:after {
    content: '';
    clear: both;
}

.fusion-tabs-widget .fusion-tabs-widget-content .post-holder {
    width: calc(100% - 65px);
    float: right;
}

@media screen and (max-width: 480px) {
    .fusion-header-wrapper {
        min-height: 68px;
    }
}